import { Provider as GraphProvider } from './GraphContext.jsx';
import OgmaWrapper from './OgmaWrapper.jsx';
import Controls from './Controls.jsx';

export default function App() {
  return (
    <GraphProvider>
      <div className="App">
        <OgmaWrapper />
        <Controls />
      </div>
    </GraphProvider>
  );
}
